
#conChapterFlex {
 	 display: flex;

   flex-direction:row;
     justify-content: space-between;
  align-content: space-between; 
    flex-wrap: wrap;
 
 width:98%;

margin: 0 0; 



}
.ChapterFlexBox{

width:48%;
	
margin-bottom: 0.2em;	
/* overflow: hidden; */

	 min-height:16.6em;

}



#conA {
 	 display: flex;

   flex-direction:row;
 justify-content: flex-start;
 
     flex-wrap: wrap; 
 
 width:100%;

margin:auto; 


}
#conA  div:nth-child(1) {
  flex: 35%;
   padding-right:1.2em;
   word-break: break-word;
}


#conA  div:nth-child(2) {
  flex: 35%;
  padding-right:1.2em;
  word-break: break-word;

}
#conA  div:nth-child(3) {
  flex: 24%;
 padding-right:0em;

}

.ChapterAx{

margin-right:0em;margin-bottom: 0em; 
/* position: relative; 
 top:-1.4em; */
margin-bottom: 0.2em;	

}